# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.CorporateAction1

Packages that use CorporateAction1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of CorporateAction1 in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as CorporateAction1
Modifier and Type
Field
Description
`protected CorporateAction1`
EntryTransaction2.`corpActn`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return CorporateAction1
Modifier and Type
Method
Description
`CorporateAction1`
ObjectFactory.`createCorporateAction1()`
Create an instance of `CorporateAction1`
`CorporateAction1`
EntryTransaction2.`getCorpActn()`
Gets the value of the corpActn property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type CorporateAction1
Modifier and Type
Method
Description
`void`
EntryTransaction2.`setCorpActn(CorporateAction1 value)`
Sets the value of the corpActn property.